Bug 11848 - mkkickstart does not specify partition information
Summary: mkkickstart does not specify partition information
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mkkickstart   
(Show other bugs)
Version: 6.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-02 10:14 UTC by Pekka Savola
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-02 10:14:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pekka Savola 2000-06-02 10:14:27 UTC
When I run mkkickstart, the only settings that have deal with hard disks
seem to be:

---
zerombr yes
clearpart --linux
---

Where does kickstart installation decide how the system should be
partitioned, I wonder?

First I thought this would have only been an issue on my all soft-RAID1
system, but this seems to happen with a normal /dev/hda installation too.

Comment 1 Matt Wilson 2001-01-27 01:58:53 UTC
This was fixed for RHL7, IIRC.



Note You need to log in before you can comment on or make changes to this bug.